Subject: bug#34639: 26.1; Custom themes break terminal when switching to org-mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 28 Apr 2022 12:38:26 +0200

Vika Shleina <[email-masked]> writes:

> Actually, the problem was caused by linum-mode. If I disable it, the
> problem passes. Interestingly, this only seems to bug out with
> org-mode. If I do this in any other mode, it works fine.
>
> I guess the problem is solved. So I think the point is - linum and org
> don't play well together. I'll seek another solution.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

As others noted -- there's several newer replacements for linum-mode, so
it's unlikely that we'll be fixing integration bugs between linum-mode
and other modes at this point, so I'm closing this bug report (after
adding a note to the linum-mode doc string about this).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no